<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="Caveman" type="GROUP"/>
  <resource name="Yeti" type="GROUP"/>
  <resource name="Hawkman" type="GROUP"/>
  <resource name="ManTrap" type="GROUP"/>
  <resource name="Olmec" type="GROUP"/>
  <resource name="MagmaMan" type="GROUP"/>
  <resource name="Skeleton" type="GROUP"/>
  <resource name="Ghost" type="GROUP"/>
  <resource name="GiantSpider" type="GROUP"/>
  <resource name="TombLord" type="GROUP"/>
  <resource name="Monkey" type="GROUP"/>
  <resource name="YetiKing" type="GROUP"/>
  <resource name="Jaws" type="GROUP"/>
  <resource name="Vampire" type="GROUP"/>
  <resource name="Shopkeeper" type="GROUP"/>
  <resource name="sAlienBoss" type="RESOURCE"/>
  <resource name="sAlienBossFollow" type="RESOURCE"/>
  <resource name="sAlienBossTile" type="RESOURCE"/>
  <resource name="sAlienBossDisp" type="RESOURCE"/>
  <resource name="sAlienBossHurt" type="RESOURCE"/>
  <resource name="sAlienBossDie" type="RESOURCE"/>
  <resource name="sAlienBossDead" type="RESOURCE"/>
  <resource name="sBatHang" type="RESOURCE"/>
  <resource name="sBatLeft" type="RESOURCE"/>
  <resource name="sBatRight" type="RESOURCE"/>
  <resource name="sSpiderHang" type="RESOURCE"/>
  <resource name="sSpiderDrown" type="RESOURCE"/>
  <resource name="sSpiderDrowning" type="RESOURCE"/>
  <resource name="sSpiderFlip" type="RESOURCE"/>
  <resource name="sSpider" type="RESOURCE"/>
  <resource name="sSnakeLeft" type="RESOURCE"/>
  <resource name="sSnakeWalkL" type="RESOURCE"/>
  <resource name="sFrogLeft" type="RESOURCE"/>
  <resource name="sFrogJumpL" type="RESOURCE"/>
  <resource name="sFireFrogLeft" type="RESOURCE"/>
  <resource name="sFireFrogJumpL" type="RESOURCE"/>
  <resource name="sFireFrogArmedL" type="RESOURCE"/>
  <resource name="sZombieLeft" type="RESOURCE"/>
  <resource name="sZombieJumpL" type="RESOURCE"/>
  <resource name="sDeadFishLeft" type="RESOURCE"/>
  <resource name="sDeadFishLeftIco" type="RESOURCE"/>
  <resource name="sDeadFishRight" type="RESOURCE"/>
  <resource name="sPiranhaLeftIco" type="RESOURCE"/>
  <resource name="sPiranhaRight" type="RESOURCE"/>
  <resource name="sPiranhaLeft" type="RESOURCE"/>
  <resource name="sUFO" type="RESOURCE"/>
  <resource name="sUFOCrash" type="RESOURCE"/>
  <resource name="sUFOBlast" type="RESOURCE"/>
  <resource name="sAlien" type="RESOURCE"/>
  <resource name="sAlienEject" type="RESOURCE"/>
  <resource name="sAlienDeploy" type="RESOURCE"/>
  <resource name="sAlienParachute" type="RESOURCE"/>
  <resource name="sOlmecSlam" type="RESOURCE"/>
  <resource name="sSight" type="RESOURCE"/>
</resources>
